RubyGems Navigation menu

enumerize 0.0.1

Enumerated attributes with I18n and ActiveRecord support

Gemfile
          gem 'enumerize', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install enumerize -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Sergey Nartimov

Owners:

Total downloads 469,786

For this version 1,138

Show all versions (17 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.8.0 - March 4, 2014 (22.5 KB)
  2. 0.7.0 - August 21, 2013 (20 KB)
  3. 0.6.1 - May 20, 2013 (17.5 KB)
  4. 0.6.0 - May 16, 2013 (17.5 KB)
  5. 0.5.1 - December 10, 2012 (15.5 KB)
Show all versions (17 total)

Runtime Dependencies: